Subject: Re: Spitfire IX in 1/72
From: "Steve Bamford" <[email-masked]>
To: "Leonard Thomson" <[email-masked]>
Date: Tue, 30 Jul 2002 10:02:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Leonard Thomson 
  To: Steve Bamford 
  Sent: Tuesday, July 02, 2002 4:05 AM
  Subject: Spitfire IX in 1/72

  Hi Steve,
   
  Excellent work on the Canada Day theme on ARC. Really good stuff there! Hope you and your family have a great weekend.
   
  At long last I have finished the article on the Spit IX. As you can imagine, I was quite proud of this one so I have rather a lot of photos. Please feel free to use as many or as few as you wish.
   
  As is usual practice, I will sent them as a series of e.mails.
   
  Hope you and the family are keeping well!!
   
  Best regards
   
  Len